using C4IT.Logging;
using System.Windows;

namespace F4SDicons
{

    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);
            InitializeLogger();
        }

        private void InitializeLogger()
        {
            cLogManagerFile.CreateInstance(false, SubFolder: "Logs");
            cLogManager.DefaultLogger.LogAssemblyInfo();
        }
    }
}